export enum RoleEnum {

    GESTIONNAIRE= "GESTIONNAIRE",
    CONTROLEUR  = 'CONTROLEUR',
    ADMIN       = 'ADMIN',
    CLIENT      = 'CLIENT',
}

export enum PermissionEnum {

    CONSULTATION_ACTIVITES  ='CONSULTATION_ACTIVITES',
    CREATE_NEW_EVENT        ='CREATE_NEW_EVENT',
    CREATE_NEW_TASK         ='CREATE_NEW_TASK',
    CREATE_NEW_CONTACT      ='CREATE_NEW_CONTACT',
    CREATE_NEW_OPPORTUNITY  ='CREATE_NEW_CONTACT',
    CONSULTATION_PROSPECTS  ='CONSULTATION_PROSPECTS',
    CREATE_NEW_PROSPECT     ='CREATE_NEW_PROSPECT',
    UPDATE_PROSPECT         ='UPDATE_PROSPECT',
    DETAIL_PROSPECT         ='DETAIL_PROSPECT',
    ONBOARDING_PROSPECT     ='ONBOARDING_PROSPECT',
    AFFECTER_CONTACT        ='AFFECTER_CONTACT',
    VALIDATION_PROSPECT     ='VALIDATION_PROSPECT',
    CONSULTATION_CLIENTS    ='CONSULTATION_CLIENTS',
    DETAIL_CLIENT           ='DETAIL_CLIENT',
    CONSULTATION_CONTACTS   ='CONSULTATION_CONTACTS',
    GESTION_GED             ='GESTION_GED',
    CONSULTATION_POSITIONS  ='CONSULTATION_POSITIONS',
    CONSULTATION_OPERATIONS ='CONSULTATION_OPERATIONS',

}